uuid: eab3b2f5-ce42-43be-b1b1-a2b7a51e137b
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.changed
field_name: changed
entity_type: media
bundle: image
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
